Bug 13484 - bouncing mail problem with relay (<>)
bouncing mail problem with relay (<>)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-04 18:54 EDT by Gottfried J. M. Grosshans
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-04 18:54:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gottfried J. M. Grosshans 2000-07-04 18:54:30 EDT
Module mailconf: 

A line is missing in /etc/sendmail.cf and this is causing some problem with
null address (<>) so it does not comply with rfc. Bouncing mails via relay
may fail.

Linuxconf should upgraded to 1.17r5 or higher to fix it.
Comment 1 Nalin Dahyabhai 2000-09-12 15:27:56 EDT
Newer releases include ever-newer versions of linuxconf....

Note You need to log in before you can comment on or make changes to this bug.